
package de.ivu.elect.business.gebietsbaum.entity;

import java.util.List;

public class AnzahlWahlberechtigteExchangeObjekt {

  private final List<Wahldurchfuehrungsgebiet> gebiete;

  public AnzahlWahlberechtigteExchangeObjekt(List<Wahldurchfuehrungsgebiet> gebiete) {
    super();

    this.gebiete = gebiete;
  }

  public List<Wahldurchfuehrungsgebiet> getGebiete() {
    return gebiete;
  }
}
